Megasync cannot start after manjaro update?

I run Linux 5.6.19-2-MANJARO x86_64 20.0.3 Lysia gnome, megasync was working fine but in last update asked me for some packages to use the manajro offcial packages or from coummunity packages i select the community packages, now after update megasync cannot start and get this error:

Setting QT_SCREEN_SCALE_FACTORS= "eDP1=1"
Error unsetting QT_QPA_PLATFORMTHEME vble
zsh: segmentation fault (core dumped)  megasync

any help please?

Hi!
I had that error to when I installed that package, do I had to install mega-no(something), sorry I'm not near my PC and don't remember de exacta name but is easy to find. Sufi pacman -Ss mega will tell you the exact name. Uninstall the old one first

It's an AUR package and probably needs a rebuild.

moved to #technical-issues-and-assistance:aur

I rebuild the megasync package from AUR but still get the above error?

Please post your /etc/environment here. Could be something about your qt5 configuration (qt5ct)

1 Like

I have the same problem after building megasync from AUR:

$ megasync 
Setting QT_SCREEN_SCALE_FACTORS= "eDP-1=1"
Error unsetting QT_QPA_PLATFORMTHEME vble
Segmentation fault (core dumped)

Here's what you've asked:

$ cat /etc/environment 
#
# This file is parsed by pam_env module
#
# Syntax: simple "KEY=VAL" pairs on separate lines
#

QT_QPA_PLATFORMTHEME="qt5ct"
EDITOR=/usr/bin/nano

What should I do?

I thought you don't have set qt5ct . Sorry, don't know what to do, but I think you should recompile the package from AUR

Might be same issue as this

Megasync needs libraw-0-20 I updated it and it fixed Megasync for me

Forum kindly sponsored by